<Gauge Name="Baro Adjust DEC" Version="1.0">
      <Image Name="BARO_DEC.bmp" ImageSizes="32,32"/>

   <Mouse>

         <Click Event="KOHLSMAN_DEC" Repeat="Yes"/>
            <Cursor Type="DownArrow"/>

   </Mouse>
</Gauge>
